1. osu!community
  2. osu!
  3. Help
  4. Resolved Issues
posted
Problem Details:
I post a problem update in Mac OS
https://osu.ppy.sh/forum/p/6443107/
After that problem, I try to redownload osu!
Now, the stable for Mac OS doesn't open because when I open it I have a message "Your graphics card does not seem to support shader model 1.1+. If you have successfully run osu! in the past, this may indicate that your graphics card is low on memory, in which case you should close some other programs or restart your computer."
On the Alpha Release, it's showing the osu! updater and when the discord-rpc.dll download success (it's written 100%) the updater restart and redownload the file (discord-rpc.dll) and this is an infinite loop because I left for 5 loops and osu! don't want to open himself
If someone can help me

Video or screenshot showing the problem:
https://ibb.co/kBL11m



osu! version: 20171227.1beta
posted
Give this thread a try: https://osu.ppy.sh/community/forums/topics/679205
It at least covers a solution for the issue you were having with the alpha release.
posted
Oh just thank you man, all of problem with Mac OS and osu! are in this Guide (why I don’t find it) サンキュー (๑>◡<๑)
Please sign in to reply.